html {
	font-size: 62.5%;
}
body {
	overflow-y: scroll;
	font-weight: 400;
	width: 100%;
	color: rgba(92, 92, 92, 1);
	font-size: 1.6em;
	line-height: 1.7;
	font-family: 'Noto Sans', 'Noto Sans JP', 'Noto Sans SC', sans-serif;
	/* font-family: 'Montserrat', sans-serif;
font-family: 'Noto Sans', sans-serif; */
}
body {
	border-top:solid 3px #cc0033;
	/* background: url(/gimage/docomo_GlobalSubsidiaries_LP_PC_en_USA.jpg) center top; */
	/* background: url(/gimage/LP_SP_en.jpg) left top no-repeat;
	background-size: 375px auto; */
	
}
.wrap {
	position: relative; 
	width:100%;
}
.header {
	position: relative;
	background: url(/images/globalbg_map.jpg) center no-repeat;
	background-size: 768px 449px;
	height:448px;
}
.wrap .logo {
	position: absolute;
	top:20px;
	left:15px;
}
.wrap .logo img {
	width:97px;
	height:20px;
}
.wrap .lang {
	position: absolute;
	top:23px;
	right:15px;
	z-index: 100;
}
.rotate {
	display: none;
}
.header .lang a {
	display: block;
	background:url(/images/icon_arrow_left_pc.png) left center no-repeat;
	font-size: 1rem;
	padding-left: 25px;
	color: #fff;
	line-height: 1;
	text-decoration: none;
	font-family: 'Noto Sans', sans-serif; 
}
.mainheader {
	position: relative;
	padding-top:40px;
	color:#fff;
	font-family: 'Montserrat', sans-serif;
	width:80%;
	margin:0 auto;
	z-index: 50;
}
.mainheader .copy {
	font-size: 1.4rem;
	padding: 30px 0 15px;
	text-align: center;
}
.mainheader a {
	text-align: center;
	padding:5px 0;
	display: block;
	color:#fff !important;
	font-weight: 700;
	text-decoration: none;
	font-size: 1.7rem;
}
.header .textglobalnetwork {
	position: absolute;
	bottom: 0;
	width:100%;
	margin:0 auto;
	max-width: 1584px;
	height:100%;
	background:url(/images/globalnetwork.png) bottom center no-repeat;
	background-size: contain;
	z-index: 30;
	font-size: 3rem;
	color: #000;	
}
@media (min-width:576px) {
	.header .textglobalnetwork {
		background:url(/images/globalnetwork.png) bottom center no-repeat;
		background-size: 500px auto;
	}
}
@media (min-width:768px) {
	.wrap:before {
		content:"";
		display: block;
		padding-top: calc(300px + 27.95%);	
	}	
	.header {
		background:none;
		height:inherit;
		position: absolute;
		top:0;
		left: 0;
		right: 0;
		bottom: 0;
		
	}
	.header .logo {
		position: absolute;
		top:33px;
		left: 30px;
		z-index: 50;
	}
	.wrap .logo img {
		width:145px;
		height:30px;
	}
	.header .lang {
		position: absolute;
		top:35px;
		right:30px;
		z-index: 100;
		
	}
	.header .lang a {
		font-size: 1.3rem;
	}
	.header .lang a:hover {
		text-decoration: underline;
	}
	.header .textglobalnetwork {
		position: relative;
		bottom: 0;
		width:100%;
		margin:0 auto;
		max-width: 1584px;
		height:100%;
		background:url(/images/globalnetwork.png) bottom center no-repeat;
		background-size: contain;
		z-index: 30;
		font-size: 3rem;
		color: #000;
		
	}
	.banners {
		position: absolute;
		height: 100%;
		width:100%;
		z-index: 10;
		background-color: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,0), rgba(0,0,0,0.5));
		background-position: center;
	}
	.banners>div {
		position: absolute;
		width:100%;
		height:100%;
		background-color: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,0), rgba(0,0,0,0.5));
		background-position: center;
		opacity: 0;
	}
	.banners .usa {
		background-image: url(/images/globalbg_usa.jpg);
		z-index: 12;
	}
	.banners .brasil {
		background-image: url(/images/globalbg_brasil.jpg);
		z-index: 12;
	}
	.banners .europe {
		background-image: url(/images/globalbg_europe.jpg);
		z-index: 12;
	}
	.banners .asia {
		background-image: url(/images/globalbg_asia.jpg);
		z-index: 12;
	}
	.banners .china {
		background-image: url(/images/globalbg_china.jpg);
		z-index: 12;
	}
	.banners .tokyo {
		background-image: url(/images/globalbg_tokyo.jpg);
		z-index: 12;
	}
	.banners div {
		opacity:0;
		background-size: auto 100%;
		transition: opacity 1s, background-size 2s;

	}

	.banners[data-navi="usa"] {
		background-image: url(/images/globalbg_usa.jpg);	
	}
	.banners[data-navi="usa"] div.usa {
		opacity: 1;
		background-size: auto 110%;
	}
	.banners[data-navi="usa2"] div.usa {
		opacity: 1;
		background-size: auto 100%;
	}

	.banners[data-navi="brasil"] {
		background-image: url(/images/globalbg_brasil.jpg);	
	}
	.banners[data-navi="brasil"] div.brasil {
		opacity: 1;
		background-size: auto 110%;
	}
	.banners[data-navi="brasil2"] div.brasil {
		opacity: 1;
		background-size: auto 100%;
	}

	.banners[data-navi="europe"] {
		background-image: url(/images/globalbg_europe.jpg);	
	}
	.banners[data-navi="europe"] div.europe {
		opacity: 1;
		background-size: auto 110%;
	}
	.banners[data-navi="europe2"] div.europe {
		opacity: 1;
		background-size: auto 100%;
	}

	.banners[data-navi="asia"] {
		background-image: url(/images/globalbg_asia.jpg);	
	}
	.banners[data-navi="asia"] div.asia {
		opacity: 1;
		background-size: auto 110%;
	}
	.banners[data-navi="asia2"] div.asia {
		opacity: 1;
		background-size: auto 100%;
	}

	.banners[data-navi="china"] {
		background-image: url(/images/globalbg_china.jpg);	
	}
	.banners[data-navi="china"] div.china {
		opacity: 1;
		background-size: auto 110%;
	}
	.banners[data-navi="china2"] div.china {
		opacity: 1;
		background-size: auto 100%;
	}

	.banners[data-navi="tokyo"] {
		background-image: url(/images/globalbg_tokyo.jpg);	
	}
	.banners[data-navi="tokyo"] div.tokyo {
		opacity: 1;
		background-size: auto 110%;
	}
	.banners[data-navi="tokyo2"] div.tokyo {
		opacity: 1;
		background-size: auto 100%;
		
	}

	

	.mapwrap {
		position: absolute;
		top:15%;
		left: 0;
		bottom: 0;
		right: 0;
		height: 70%;
		width:100%;
		z-index: 20;		
	}
	
	.mapwrap .map {
		position: relative;
		width:100%;
		/* height:100%; */
		padding-top:35.7%;
		background-image: url(/images/globalmap.png);
		background-position: center;
		background-repeat: no-repeat;
		background-size: contain;
		display: flex;
		justify-content: center;
		align-items: center;
		max-width: 1440px;
		width:100%;
		margin:0 auto 0;
	}
}

@media (min-width:768px) {
	.mapwrap .map>div {
		position: absolute;
		width:33px;
		height:33px;
		border-radius: 50%;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	.mapwrap .map>div>span {
		width:calc(42% - 2px);
		height:calc(42% - 2px);
		background:#fff;
		border:solid 1px #fff;
		border-radius: 50%;
		transition: all .3s;
	}
	
	.mapwrap .map>div.usa {
		top:calc(30% - 16px);
		left: calc(16% - 16px);	
	}
	.mapwrap[data-navi="usa"] .map>div.usa span {
		width:calc(100% - 2px);
		height:calc(100% - 2px);
		background:#cc0033;
	}
	.mapwrap .map>div.brasil {
		top:calc(73% - 16px);
		left: calc(18% - 16px);	
	}
	.mapwrap[data-navi="brasil"] .map>div.brasil span {
		width:calc(100% - 2px);
		height:calc(100% - 2px);
		background:#cc0033;
	}
	.mapwrap .map>div.europe {
		top:calc(25% - 16px);
		left: calc(71.5% - 16px);	
	}
	.mapwrap[data-navi="europe"] .map>div.europe span {
		width:calc(100% - 2px);
		height:calc(100% - 2px);
		background:#cc0033;
	}
	.mapwrap .map>div.asia {
		top:calc(53% - 16px);
		left: calc(88.5% - 16px);	
	}
	.mapwrap[data-navi="asia"] .map>div.asia span {
		width:calc(100% - 2px);
		height:calc(100% - 2px);
		background:#cc0033;
	}
	.mapwrap .map>div.china {
		top:calc(37% - 16px);
		left: calc(91% - 16px);		
	}
	.mapwrap[data-navi="china"] .map>div.china span {
		width:calc(100% - 2px);
		height:calc(100% - 2px);
		background:#cc0033;
	}
	.mapwrap .map>div.tokyo {
		top:calc(33% - 16px);
		left: calc(93.5% - 16px);	
	}
	.mapwrap[data-navi="tokyo"] .map>div.tokyo span {
		width:calc(100% - 2px);
		height:calc(100% - 2px);
		background:#cc0033;
	}

	.rotate {
		display: block;
		position: absolute;
		top:0;
		left:0;
		bottom: 0;
		margin:0 auto;
		width:300px;
		max-width:1440px;
		z-index: 20;		
		height:100%;
	}
	
	.rotate .lists {
		position: relative;
		list-style: none;
		width:100%;
		height:100%;
	}
	.rotate .lists>div {
		position: absolute;
		left:-110px;
		width:100%;	
		height:100%;
	}
	.rotate .flex {
		display: flex;
		justify-content: center;
		align-items: center;
		height: 100%;
		
	
	}
	.rotate .lists p {
		text-align: center;
		transform: rotate(90deg);
		font-family: 'Noto Sans', sans-serif;
		font-size: 1.4rem;
	}
	.rotate .flex p span:first-child {
		padding-right: 15px;
		font-style: italic;
		font-weight: 700;
	}
	.rotate .flex p span:last-child {
		padding-left: 15px;
		font-style: italic;		
		
	}
	.mainheader {
		position: absolute;
		top:15%;
		left: 0;
		bottom: 0;
		right: 0;
		height: 90%;		
		margin:0 auto;
		width:100%;
		max-width:700px;
		z-index: 100;	
		padding-top: 0;
	}
	
	.mainheader .flex {
		display: flex;
		justify-content: center;
		align-items: center;
		height: 100%;		
	}
	.mainheader .flex .row {
		height:100%;
	}
	.mainheader .copy {
		height: 15%;
		color:#fff;
		font-family: 'Montserrat', sans-serif;
		font-weight: 400;
		font-size: 1.6rem;
		text-align: center;
		display: flex;
		justify-content: center;
		align-items: center;
		width:100%;
		max-width:350px;
	}
	.mainheader .navis {
		padding:6% 0;
	}
	.mainheader nav>div p {
		text-align: center;
	}
	.mainheader nav>div p a {
		text-align: center;
		text-decoration: none;
	}
	.navis p {
		display: flex;
		height: 40px;
		
		justify-content: center;
		align-items: center;
		font-family: 'Montserrat', sans-serif;
		font-weight: 700;
		
	}
	.navis p a {
		width:100%;
		color:rgba(255,255,255,.7);
		text-align: center;
		font-size: 1.6rem;
		transition: font-size .3s, color .3s;
	}
	.navis p:hover a {
		color:rgba(255,255,255,1);
		font-size: 2.4rem;
		transition: font-size .3s, color .3s;
	}
}
@media (min-width:1200px) {
	.mainheader {
		top:10%;
		height:90%;
	}
	.mainheader .copy {
		max-width: 700px;
		font-size: 1.6rem;
	}
	.navis p {
		height:60px
	}
	.navis p a {
		font-size: 2.4rem;
		
	}
	.navis p:hover a {
		font-size: 3.6rem;
		
	}
}
@media (min-width:1440px) {
	.mapwrap .map {
		padding-top: 514px;
	}
}
@media (min-width:768px) {
	.rotate .lists>div {
		color:rgba(255,255,255,0);
		transition: color 1s;
	}
	.rotate[data-navi="usa"] .lists>div.usa {
		color:rgba(255,255,255,1);
	}
	.rotate[data-navi="brasil"] .lists>div.brasil {
		color:rgba(255,255,255,1);
	}
	.rotate[data-navi="europe"] .lists>div.europe {
		color:rgba(255,255,255,1);
	}
	.rotate[data-navi="asia"] .lists>div.asia {
		color:rgba(255,255,255,1);
	}
	.rotate[data-navi="china"] .lists>div.china {
		color:rgba(255,255,255,1);
	}
	.rotate[data-navi="tokyo"] .lists>div.tokyo {
		color:rgba(255,255,255,1);
	}
}

.addresslists {
	padding:15px 15px;
	line-height: 1.8;
	
	
}
.addresslists ul {
	list-style: none;
	padding-left: 0;
	/* border-bottom:solid 1px #ccc; */
}
.addresslists .flex {
	border-top:solid 1px #ccc;
	padding:22px 0 30px 0;
	
}
.addresslists li:last-child .flex {
	border-bottom:solid 1px #ccc;
}
.addresslists .title {
	color:#898886;
	font-family: 'Montserrat', sans-serif;
	padding-bottom:18px;
	
}
.addresslists h2 {
	
	font-weight: 700;
	font-size: 2.2rem;
	line-height: 1.5;
}
.addresslists .title p {
	font-weight: 300;
	line-height: 1.4;
}
.addresslists .title p strong {
	font-weight: 500;
}
.addresslists address {
	font-style: normal;
	color: #535353;
	
}
.addresslists address .block {
	display: block;
	padding-bottom: 18px;
	
}
.addresslists address .block:last-child {
	padding-bottom: 0;
}
.addresslists address a {
	color: #535353;
	text-decoration: none;
}

.addresslists address .map {
	display: block;
	background:url(/images/gicon_map.gif) left center no-repeat;
	background-size: 16.5px 17px;
	padding-left: 25px;
	
}

.addresslists .links {
	padding-bottom: 15px;
}

.addresslists .links a {
	display: block;
	font-family: 'Noto Sans', sans-serif;
	
	color: #535353;
	text-decoration: none;
}
.addresslists .links span {
	display: block;
	
}
.addresslists .links .email {
	background:url(/images/gicon_email.gif) left center no-repeat;
	background-size: 17px 15px;
	padding-left:25px;
}
.addresslists .links .phone {
	background:url(/images/gicon_phone.gif) left center no-repeat;
	background-size: 18px 18px;
	padding-left:25px;
}
.addresslists .links .fb {
	background:url(/images/gicon_fb.gif) left center no-repeat;
	background-size: 17px 17px;
	padding-left:25px;
}


.addresslists .btn img {
	width:160px;
	height: 50px;
}
.addresslists .btn img:hover {
	opacity: .7;
}

@media (min-width:768px) {
	.addresslists {
		max-width: 1470px;
		margin: 0 auto;
		
	}
	.addresslists ul {
		padding: 65px 0;
	}
	.addresslists .flex {
		display: flex;
		justify-content: space-between;
		padding:40px 0 48px 0;
		flex-wrap: wrap;

	}
	.addresslists .flex .title {
		flex-basis: 50%;
		order:0;
	}
	.addresslists .flex address {
		padding-bottom: 0;
		flex-basis: 50%;
		order:2;
	}
	.addresslists .flex .links {
		padding-bottom: 0;
		flex-basis: 50%;
		order:3;
	}
	.addresslists .flex .btn {
		order:1;
		flex-basis: 50%;
	}
	
	.addresslists h2 {
		font-size: 2.4rem;
	}
}
@media (min-width:1200px) {
	.addresslists .flex {
		flex-wrap: nowrap;
	}
	.addresslists .flex .title {
		flex-basis: 32%;
		order:0;
	}
	.addresslists .flex address {
		flex-basis: 27%;
		order:1;
	}
	.addresslists .flex .links {
		flex-basis: 30%;
		order:2;
	}
	.addresslists .flex .btn {
		order:3;
		flex-basis:auto;
	}
}

.fontsize15 {
	font-size: 1.5rem;
}
footer {
	margin-top:50px;
	min-height:57px;
}
footer .width {
	margin:0 auto;
	max-width:1140px;
	width:100%;

}
@media screen and (max-width:1140px) {
	footer .width {
		width:94%;
	
	}	
	
}
footer .width p {
	padding-top:22px;
	font-family:'Noto Sans', sans-serif;
	font-size:12px;
	line-height:1.3em;
	letter-spacing:0.01em;
	text-align: left;
}
@media (min-width:768px) {
	footer .width p {
		text-align: center;
	}
}
footer .copy span {
	display:inline;		
}
@media screen and (max-width:480px) {
	footer .copy span {
		display:none;
	}	
}


.arrow_top {
	position:fixed;
	bottom:0;
	right:0;
}
.arrow_top img {
	vertical-align:middle;
}

.ib {
	display: inline-block;
}